#md-megamenu-1.md-horizontal-menu  ul.awemenu,
#md-megamenu-1.md-vertical-menu ul.awemenu{
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}
#md-megamenu-1 .awemenu-item-level-1 > a { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}#md-megamenu-1 .awemenu-submenu {
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
font-size: 15px;
}
#md-megamenu-1 {width: 100%}
#md-megamenu-1 .awemenu-item-level-1 > a {font-size: 16px;}
#md-megamenu-1 .awemenu-item-level-1 > a,
#md-megamenu-1 .awemenu-item-level-1 > a:link {
padding-bottom: 2px;
}
#md-megamenu-1 .awemenu-submenu a,
#md-megamenu-1 .awemenu-submenu a:link {
color: #000000;
padding-bottom: 2px;
}
#md-megamenu-1 .awemenu-submenu a:hover {
color: #000000;
font-weight: bold;
}
#md-megamenu-1 .awemenu-submenu a:visited {
color: #000000;
}
#md-megamenu-1 .awemenu-submenu a:focus,
#md-megamenu-1 .awemenu-submenu a:active,
#md-megamenu-1 .awemenu-submenu a.active {
color: #000000;
}
box-shadow:none;#md-megamenu-1 .awemenu-bars {color: #000000;background-color: #d63cd6;}